div,
p,
li,
th,
td {
  font-size: 1.6rem;
}

@media screen and (min-width: 750px) {
  div,
  p,
  li,
  th,
  td {
    font-size: 1.7rem;
  }
}

.section_inner {
  max-width: 1024px;
  margin: auto;
}

.section_inner2 {
  padding: 0 15px;
}

.section_inner3 {
  max-width: 1024px;
  margin: auto 15px;
}

@media screen and (min-width: 1054px) {
  .section_inner3 {
    margin: auto;
  }
}

/* パンくずリスト */
ul.pankuzu_list{
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

ul.pankuzu_list li{
  color: #000;
  font-size: 1.6rem;
  position: relative;
  padding: 0 17px 0 5px;
  font-weight: bold;
}

ul.pankuzu_list li:not(:last-child):after{
  content: '';
  background-image: url(../img/pankuzu_icon.jpg);
  position: absolute;
  top: calc(50% + 1px);
  transform: translateY(-50%);
  right: 0;
  width: 11px;
  height: 12px;
  background-size: contain;
}

ul.pankuzu_list li a{
  color: #000;
  text-decoration: none;
}
/* パンくずリストend */

/* タイトル部分パーツ */
.title_wrap {
  background-color: #e4f3f5;
  margin: 30px auto;
}

h2.page_title {
  font-size: 30px;
  color: #0fa8bc;
  padding: 0 30px 10px;
  max-width: 1024px;
  margin: auto;
}

h2.page_title span {
  font-size: 16px;
  color: #000;
}

.section_title_wrap {
  border-bottom: 2px solid #0fa8bc;
}

.section_title_wrap_inner {
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
  line-height: 1;
}

h3.section_title {
  display: inline-block;
  font-size: 1.8rem;
  padding: 5px 15px;
  color: #fff;
  background-color: #0fa8bc;
  letter-spacing: 3px;
  margin: auto;
  line-height: 1.5;
}

h4.heading_title {
  font-size: 1.6rem;
  border-bottom: 2px solid #0fa8bc;
  padding: 0 15px;
}

@media screen and (min-width: 750px) {
  h2.page_title {
    font-size: 4rem;
    color: #0fa8bc;
    padding: 20px 50px 30px;
  }

  h2.page_title span {
    font-size: 2.2rem;
  }

  .section_title_wrap_inner {
    text-align: left;
  }

  h3.section_title {
    font-size: 2.6rem;
    padding: 5px 30px;
    letter-spacing: 3px;
    margin: auto auto auto 15px;
  }

  h4.heading_title {
    font-size: 2rem;
  }
}

@media screen and (min-width: 1054px) {
  h3.section_title {
    margin: auto;
  }

  h4.heading_title {
    padding-left: 0;
  }
}
/* タイトル部分パーツend */

/* 囲み付きテキスト */
.text_border {
  border: 3px solid #0fa8bc;
  margin: auto 15px 30px;
  padding: 15px;
}

@media screen and (min-width: 1054px) {
  .text_border {
    margin: auto auto 30px;
  }
}
/* 囲み付きテキストend */

/* 点線囲み */
.border_dotted {
  padding: 12px 10px;
  border: 1px dotted #999999;
}
/* 点線囲みend */

/* リスト●付き */
.list_circle ul {
  list-style: none;
}

.list_circle ul li {
  padding-left: 2.05rem;
  margin-bottom: 10px;
}

.list_circle ul li span {
  position: relative;
}

.list_circle ul li span::before {
  content: "";
  width: 5px;
  height: 5px;
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
  background-color: #000;
  border-radius: 50%;
}

@media screen and (min-width: 750px) {
  .list_circle ul li {
    padding-left: 2.2rem;
  }
}
/* リスト●付きend */

/* リスト()つき連番 */
.list_parenthesis ul {
  list-style: none;
}

.list_parenthesis ul li {
  padding-left: 1.55rem;
  text-indent: -1.55rem;
  line-height: 1.5;
}

.list_parenthesis ul li:not(:last-child) {
  margin-bottom: 10px;
}

@media screen and (min-width: 750px) {
  .list_parenthesis ul li {
    padding-left: 1.7rem;
    text-indent: -1.7rem;
  }
}
/* リスト()つき連番 */

/* その他の条件での手続き３つver */
.other_flex3 {
  display: block;
  margin: 15px 15px auto 15px;
}

.other_flex3_box {
  width: 100%;
  border: 1px solid #0fa8bc;
  border-radius: 10px;
  padding-bottom: 15px;
  text-align: center;
}

.other_flex3_box:not(:last-child) {
  margin: 0 auto 15px auto;
}

h4.other_flex3_box_h4 {
  font-weight: bold;
  padding: 10px 15px 10px 40px;
  background-color: #e4f3f5;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  text-align: left;
}

h4.other_flex3_box_h4 span {
  position: relative;
}

h4.other_flex3_box_h4 span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -22px;
  transform: translateY(-50%);
  width: 17px;
  height: 17px;
  background-color: #0fa8bc;
}

h4.other_flex3_box_h4 span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -19px;
  transform: translateY(-50%) rotate(45deg);
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.other_flex3_box_text {
  margin: 15px auto;
  padding: 0 15px;
  text-align: left;
}

.other_flex3_box_detail {
  background-color: #0fa8bc;
  border-radius: 20px;
  color: #fff;
  padding: 5px 30px 5px 15px;
  display: inline-block;
  margin: auto;
}

.other_flex3_box_detail a {
  color: #fff;
  display: block;
  text-decoration: none;
}

.other_flex3_box_detail span {
  position: relative;
}

.other_flex3_box_detail span::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -22px;
  transform: translateY(-50%);
  width: 17px;
  height: 17px;
  background-color: #e4f3f5;
  border-radius: 50%;
}

.other_flex3_box_detail span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -22px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: #000;
}

@media screen and (min-width: 750px) {
  .other_flex3 {
    display: flex;
    margin: 15px auto auto;
  }

  .other_flex3_box:not(:last-child) {
    margin: 0 10px 0 auto;
  }
}

@media screen and (min-width: 1054px) {
  .other_flex3 {
    margin: 15px auto auto;
  }
}
/* その他の条件での手続き３つver end */

/* その他の条件での手続き2つver */
.other_flex2 {
  display: block;
  margin: 15px 15px auto 15px;
}

.other_flex2_box {
  width: 100%;
  border: 1px solid #0fa8bc;
  border-radius: 10px;
  padding-bottom: 15px;
  text-align: center;
}

.other_flex2_box:not(:last-child) {
  margin: 0 auto 15px auto;
}

h4.other_flex2_box_h4 {
  font-weight: bold;
  padding: 10px 15px 10px 40px;
  background-color: #e4f3f5;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  text-align: left;
}

h4.other_flex2_box_h4 span {
  position: relative;
}

h4.other_flex2_box_h4 span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -22px;
  transform: translateY(-50%);
  width: 17px;
  height: 17px;
  background-color: #0fa8bc;
}

h4.other_flex2_box_h4 span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -19px;
  transform: translateY(-50%) rotate(45deg);
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.other_flex2_box_title1,
.other_flex2_box_title2,
.other_flex2_box_title3 {
  font-size: 1.65rem;
  margin-top: 15px;
}

.other_flex2_box_title1 {
  color: #c87800;
}

.other_flex2_box_title2 {
  color: #c84182;
}

.other_flex2_box_title3 {
  color: #50a032;
}

.other_flex2_box_text {
  margin: 15px auto;
  padding: 0 15px;
  text-align: left;
}

.other_flex2_box_detail {
  background-color: #0fa8bc;
  border-radius: 20px;
  color: #fff;
  padding: 5px 30px 5px 15px;
  display: inline-block;
  margin: auto;
}

.other_flex2_box_detail a {
  color: #fff;
  display: block;
  text-decoration: none;
}

.other_flex2_box_detail span {
  position: relative;
}

.other_flex2_box_detail span::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -22px;
  transform: translateY(-50%);
  width: 17px;
  height: 17px;
  background-color: #e4f3f5;
  border-radius: 50%;
}

.other_flex2_box_detail span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -22px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: #000;
}

@media screen and (min-width: 750px) {
  .other_flex2 {
    display: flex;
  }

  .other_flex2_box:not(:last-child) {
    margin: 0 10px 0 auto;
  }

  .other_flex2_box_title1,
  .other_flex2_box_title2,
  .other_flex2_box_title3 {
    font-size: 1.8rem;
  }
}

@media screen and (min-width: 1054px) {
  .other_flex2 {
    margin: 15px auto auto;
  }
}
/* その他の条件での手続き2つver end */

/* リスト■付き */
.list_square ul {
  list-style: none;
}

.list_square ul li {
  padding-left: 2.05rem;
  margin-bottom: 10px;
}

.list_square ul li span {
  position: relative;
}

.list_square ul li span::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
  background-color: #000;
}

@media screen and (min-width: 750px) {
  .list_circle ul li {
    padding-left: 2.2rem;
  }
}
/* リスト■付きend */

/* 1., 2. 付きリスト */
.list_number ul li {
  list-style: none;
  padding-left: 15.5px;
  text-indent: -1.55rem;
}

@media screen and (min-width: 750px) {
  .list_number ul li {
    list-style: none;
    padding-left: 17px;
    text-indent: -1.7rem;
  }
}
/* 1, 2. 付きリストend */

/* !アイコン付きh4 */
h4.exclamation_h4 {
  font-weight: bold;
  position: relative;
  padding-left: 20.5px;
}

h4.exclamation_h4 span {
  position: relative;
}

h4.exclamation_h4 span::before {
  content: url("../img/ico_remark01.gif");
  position: absolute;
  top: calc(50% + 3px);
  transform: translateY(-50%);
  left: -20.5px;
}

@media screen and (min-width: 750px) {
  .imgbox00 img {
    width: 80%;
  }
}

@media screen and (min-width: 1054px) {
  h4.exclamation_h4 {
    padding-left: 22px;
  }

  h4.exclamation_h4 span::before {
    left: -22px;
  }
}
/* !アイコン付きh4 end */

/* お問い合わせ 厚生労働省雇用環境・均等局勤労者生活課財形管理係 */
.form_wrap {
  max-width: 1024px;
  padding: 0 15px;
  margin: auto;
}

.form_wrap table {
  width: 100%;
  border: 1px solid #0fa8bc;
  border-collapse: collapse;
}

th.section_form_text {
  color: #fff;
  background-color: #0fa8bc;
  padding: 10px 15px;
  display: block;
}

th.section_form_text span {
  position: relative;
}

th.section_form_text span::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -27px;
  width: 17px;
  height: 17px;
  border: 2px solid #e4f3f5;
  border-radius: 50%;
}

th.section_form_text span::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  left: -23px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #e4f3f5;
  border-right: 2px solid #e4f3f5;
}

td.section_form_text {
  padding: 15px;
  display: block;
}

.section_form_text2 a {
  text-decoration: none;
}

.section_form_text2 a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 600px) {
  th.section_form_text {
    padding: 30px 15px 30px 35px;
    display: table-cell;
  }

  td.section_form_text {
    padding: 15px;
    display: table-cell;
  }
}

@media screen and (min-width: 1054px) {
  .form_wrap {
    max-width: 1024px;
    padding: 0;
  }
}
/* お問い合わせ 厚生労働省雇用環境・均等局勤労者生活課財形管理係 end */

/* 用語集パーツ */
.text_index {
  max-width: 1024px;
  margin: 50px 15px;
  font-size: 1.4rem;
}

.index_logo {
  background-color: #0fa8bc;
  padding: 5px 10px;
  width: 100px;
  color: #fff;
  text-align: center;
}

.index_flex {
  display: flex;
  flex-wrap: wrap;
  margin-top: 15px;
}

.index_flex p {
  margin-bottom: 10px;
}

.index_flex p:not(:last-child) {
  margin-right: 15px;
}

@media screen and (min-width: 750px) {
  .text_index {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1054px) {
  .text_index {
    margin: 50px auto;
  }
}
/* 用語集パーツend */

/* margin・padding */
.mtb10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.mtb15 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.mtb30 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.mtb50 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.mt30 {
  margin-top: 30px;
}

.mt50 {
  margin-top: 50px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb50 {
  margin-bottom: 50px;
}

.mrl15 {
  margin-right: 15px;
  margin-left: 15px;
}

.mrl_15_auto {
  margin-right: 15px;
  margin-left: 15px;
}

.mt30-50 {
  margin-top: 30px;
}

.mt50-100 {
  margin-top: 50px;
}

.mb15-30 {
  margin-bottom: 15px;
}

.mb30-50 {
  margin-bottom: 30px;
}

.mtb30-50 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.mtb50-100 {
  margin-top: 50px;
  margin-bottom: 50px;
}

@media screen and (min-width: 750px) {
  .mt30-50 {
    margin-top: 50px;
  }

  .mt50-100 {
    margin-top: 100px;
  }

  .mb15-30 {
    margin-bottom: 30px;
  }

  .mb30-50 {
    margin-bottom: 50px;
  }

  .mtb30-50 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .mtb50-100 {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}

@media screen and (min-width: 1054px) {
  .mrl_15_auto {
    margin-right: auto;
    margin-left: auto;
  }
}
/* margin・padding end */

/* テキストインデント */
.content_text1 {
  padding-left: 1.55rem;
  text-indent: -1.55rem;
}

@media screen and (min-width: 750px) {
  .content_text1 {
    padding-left: 1.7rem;
    text-indent: -1.7rem;
  }
}
/* テキストインデントend */

/* 太字 */
.text_bold {
  font-weight: bold;
}
/* 太字end */
